#nyxe42 {
width: 100%;
height: auto;

}

#voci48 {
width: 100%;
height: auto;

}

#nepo69 {
width: 100%;
height: auto;

}

.xyka65 {
width: 100%;
height: auto;

}

.keze28 {
width: 100%;
height: auto;

}

#pylo13 {
}

.taji35 {
width: 100%;
height: auto;

}

.geza72 {
width: 100%;
height: auto;

border-width: thick thick thick thick;
border-color: RGB(66,10,181);
border-style: solid;
}

#xequ89 {
text-align: justify;
list-style-image: none;

border-width: thin medium medium thin;
border-color: RGB(134,250,167);
border-style: groove;
}

.byfe72 {
background-color: RGB(191,223,251);
margin-left: 6px;
margin-bottom: 0px;
margin-right: 4px;

border-width: thin thick thick thin;
border-color: RGB(207,217,57);
border-style: none;
cursor: default;
}

.wela24 {
width: 100%;
height: auto;

}

